Qualifikationen & Arbeitsbereiche
Arbeitsbereiche zuweisen
Atomic sync semantics: the given work_area_ids replace the assignment completely
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
employee*string
The employee ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Response-Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/work_areas" \ -H "Content-Type: application/json" \ -d '{ "work_area_ids": [ "3b4936b4-1679-449b-9131-3d1a6cb312e8" ] }'{ "data": [ { "id": "string", "unit_id": "string", "name": "string", "color": "string", "sort_order": 0, "is_active": true, "created_at": "string", "updated_at": "string" } ]}